@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');


*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body{
	background-image: linear-gradient(to bottom right, #be2323, #7c0b0b);
	font-family: 'Lato', sans-serif;
	letter-spacing: 0.4;
	line-height: 24px;
	color: #ffffff;	

}

img{
	max-width: 100%;
}

h1, h2, h3, h4{
	font-size: 28px;
	font-weight: 400;
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
}

p{
	font-size: 15px;
	text-align: justify; 
}

a{
	text-decoration: none;
}

.container{
	max-width: 1200px;
}

.no-bulet{
	margin: 0px;
	padding: 0px;
	list-style: none
}

.main-header{
	width: 100%;
	border-top: 3px solid #d90707;
}

.header-top{
	padding: 10px 0px;
}

.header-top .call{
	float: right;
	margin-top: 10px;
}

.call{
	text-align: right;
	font-weight: 700;
	background-color: #fe6f1b;
	border-radius: 20px;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 15px;
}

.header-bootm{
	width: 100%;
}

.header-bootm .navbar{
	background-color: #820808;
}

.header-top .logo .navbar-brand{
   font-size: 32px;
   font-weight: 700;
   color: #ffffff;
   text-transform: uppercase;
}

.navbar{
	padding: 0px;
}

.navbar-dark .navbar-nav .nav-link{
	color: #ffffff;
	font-size: 15px;
	text-transform: uppercase;
	padding: 13px 20px;
}

.navbar-dark .navbar-nav .nav-link:hover{
	background-color: #fe6f1b;
	color: #ffffff;
	border:none;
}

.fixed{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background-color: #ffffff;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.dropdown-menu{
	top: 48px;
	border-radius: 0px;
	border:0px;
	padding: 0px;
}

.dropdown-menu .dropdown-item{
	font-size: 14px;
	padding: 8px 15px;
	border-bottom: 1px solid #ddd;
}

.dropdown-menu .dropdown-item:last-child{
	border-bottom: none;
}

.dropdown-menu .dropdown-item:hover{
    background-color: #820808;	
    color: #ffffff;
}

.dropdown:hover .dropdown-menu{
	display: block;
}

.banner{
	width: 100%;
	height: 540px;
	background-image: url("../images/banner.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.banner1{
	width: 100%;
	height: 450px;
	background-image: url("../images/banner-1.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

.banner2{
	width: 100%;
	height: 450px;
	background-image: url("../images/banner-2.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

.banner3{
	width: 100%;
	height: 450px;
	background-image: url("../images/banner-3.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.banner4{
	width: 100%;
	height: 450px;
	background-image: url("../images/banner-4.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.banner5{
	width: 100%;
	height: 450px;
	background-image: url("../images/banner-5.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.banner img{
	width: 100%;
}

.tmgbx{
	border:4px solid #fff;
	border-radius: 5px;
	overflow: hidden;
}

.tmgbx h4{
	background-color: #ff8a3d;
	margin: 0px;
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 0px;
	transition: all 0.4s ease-in-out;	
}

.tmgbx:hover h4{
	background-color: #e73333;
}

.inhovr{
	overflow: hidden;
}

.tmgbx .inhovr img{
	width: 100%;
	height: 350px;
	object-fit: cover;
	cursor: pointer;
	transition: all 0.8s ease-in-out;	
}

.tmgbx .inhovr img:hover{
	transform: scale(1.5);
}

.esmg img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}

.contboxx{
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px){
  .contboxx{
    display: block;
    width: 100%;
  }
}


.contboxx .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.content {
  position: relative;
  width: 100%;
  max-width: 400px;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content-details p{
	text-align: center !important;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 18px !important;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}	

.list li{
	margin-bottom: 10px;
}

.escrsrv{
	background-color: #910b18;
}

.escgalry{
	padding: 30px 0px;
	background-color: #910b18;
}

.escgalry h3{
	margin-bottom: 30px;
}

.main_footer {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 20px;
    padding: 30px 0px 10px;
    background-color: #840e0e;
    border-top: 3px solid #ff8a3d;
}

.footbox:first-child{
	padding-right: 15px;
}

.footbox h4 {
    width: 70%;
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ac1d15;
}

.footbox .ftlist li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    display: block;
    transition: all 0.3s ease-in-out;
}

.footbox .ftlist li a:hover{
	color: #f68637;
}

.footbox .ftlist li{
	color: #ffffff;
	list-style: none;
    font-size: 14px;
    margin-bottom: 10px;
}

.ftsocil{
	margin: 0px;
	padding: 0px;
}

.ftsocil{
	text-align: left;
	margin-top: 20px;
}

.copyright{
	text-align: center;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ac1d15;
}

.copyright p{
	text-align: center !important;
	color: #ffffff;
	font-size: 14px;
}

.social {
    margin-top: 22px;
}

.social ul {
    margin: 0px;
    padding: 0px;
}

.social ul li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
}

.social ul li a {
    text-decoration: none;
    width: 35px;
    height: 35px;
    font-size: 16px;
    color: #fff;
    display: block;
    line-height: 35px;
    text-align: center;
}

.social ul li:hover {
    opacity: 0.8;
}

.social ul li:first-child {
    background-color: #3b5a9a;
}

.social ul li:nth-child(2) {
    background-color: #1aa9e1;
}

.social ul li:last-child {
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

.contentt{
	margin-top: 30px;
	margin-bottom: 20px;
}

.contentt h1, h2, h3{
	margin-bottom: 20px;
}

.contentt a{
	text-decoration: none;
	color: #ffffff;
}

.galbox{
	margin-bottom: 30px;
}

.galbox img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.conlist li{
	margin-bottom: 10px;
}

.no-bulet.conlist li a{
	text-decoration: none;
	color: #ffffff;
}

.listcat{
	width: 100%;
	padding: 25px 15px 10px;
	background-color: #8d0c0c;
}

.listcat ul{
	margin: 0px;
	padding:0px;
}

.listcat ul li{
	list-style: none;
}

.listcat ul li a{
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	display: block;
    padding: 8px 0px;
    border-bottom: 1px solid #720c0c;
    transition: all 0.3s ease-in-out;
}

.listcat ul li:last-child a{
	border-bottom: 0px;
}

.listcat ul li a:hover{
	color: #fe6f1b;
}

.listcat h4{
	font-size: 20px;
}

.mnmgbx{
	margin-top: 30px;
}

.esmgbox{
	margin-bottom: 30px;
}

.esmgbox img{
	width: 100%;
	height: 400px;
	object-fit: cover;
}